pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/41368 (pkgtools/libnbcompat fails to build on Solaris 9)

Synopsis: pkgtools/libnbcompat fails to build on Solaris 9

State-Changed-From-To: feedback->closed
State-Changed-When: Thu, 07 May 2009 19:42:30 +0000
Reported to be fixed. Thanks for the report.

Home | Main Index | Thread Index | Old Index